Subject: Win95 hangs
From: [email-masked] (Peter Boncz)

20 Apr 1998 11:42:55 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi there:

I use b19.1 now on windows 95. I have a complex makefile system that
does a lot of stuff including gcc,g++,sed,bison,flex, and our own utilities
it just bootstrapped.

On b18 it worked. It must be said; it worked slow; probably due to many
process forks, etc..

- the good news: b19 is much faster in the make sequence
- the bad news: it really freezes the system in a nasty way.

b18 was pretty stable; as long as you keep only window with bash
open at the same time (beeeh!)

On b19 I could get this behaviour e.g. by typing a nonexisting
command in the root dir. bash would then freeze. This went
away in b19.1.

But, as said, b19.1 still is not stable enough. When I run with trace 
it is so slow that it runs forever and I can't judge whether it now
passes or not.

In my situation, though, the system freezes in a reproduceable way.
It fires off one of my utilities (first time) and then everything 
freezes. not even ctrl-alt-del can save it any more..

As a final word: this is a bug report and not a criticism. I really
appreciate the work cygnus and people on the net are putting into 
the cygwin32 environment.

-- 
=== P.A. Boncz ================= phone: +31-20-525 7580 === WCW room F106 ===
=== (Ph.D. student)              email: [email-masked]                  ===
=== Magnum Database Project        PGP: finger [email-masked]     ===
=== University of Amsterdam ====== WWW: http://www.fwi.uva.nl/~boncz/ =======

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".